*:focus-visible {
  outline: 2px solid #66FF00;
}

.visuallyHidden {
    position:absolute;
    left:-10000px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
}

.accessability-btn {

    cursor: pointer;

    position: fixed;

    right: 0;

    top: 30%;

    font-size: 0;

    background: #095A5B;

    padding: 4px 8px;

    color: #fff;
}


.accessability-btn:hover {
    background: #E29A1B;
    color: #fff;
}

.fa-universal-access {
    /* margin-right: 5px; */
    font-size: 19px;
}

.accessability-body {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2ms;
    -o-transition: all 0.2ms;
    transition: all 0.2s;
}

#accessability {
    width: 200px;
    background: #fff;
    border: 2px #ccc solid;
    visibility: hidden;
    /* border-right-width: 0; */
    position: fixed;
    top: 34%;
    right: -300px;
    min-height: 35px;
    z-index: 999999999;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2ms;
    -o-transition: all 0.2ms;
    transition: all 0.2s;
    font-size: 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#accessability a#accessability-btn {
    background-color: #ccc;
    position: absolute;
    top: -1px;
    left: -40px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    color: #fff;
    font-size: 28px;
}

#accessability a#accessability-btn i {
    font-family: 'realaccessability';
    font-size: 26px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
    display: inline-block;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #fff;
}

#accessability a#accessability-btn i.accessability-icon:before {
    content: "\e907";
}

#accessability a#accessability-btn i.accessability-loading {
    display: none;
}

#accessability a#accessability-btn i.accessability-loading:before {
    content: "\e908";
    font-size: 20px;
    -webkit-animation-name: spin;
    -webkit-animation-duration: 2500ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: spin;
    -moz-animation-duration: 2500ms;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: spin;
    -ms-animation-duration: 2500ms;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
}

@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
    }
}

#accessability.open {
    top: 34%;
    right: 0;
    visibility: visible;
}

#accessability ul {
    margin: 0;
    padding: 0;
    list-style: none;
    background: #fff;
}

#accessability ul li {
    line-height: 38px;
    border-top: 1px #ccc solid;
}

#accessability ul li:first-child {
    border-top: 0;
}

#accessability ul li a {
    display: block;
    padding: 0 10px;
    color: #777;
    text-decoration: none;
    position: relative;
    cursor: pointer
}

#accessability ul li a .fa {
    margin-right: 8px;
}

#accessability ul li a:hover {
    background-color: #fafafa;
    color: #222;
}

#accessability ul li a.clicked {
    background-color: #fafafa;
    color: #222;
    -moz-box-shadow: inset 0 0 3px #ccc;
    -webkit-box-shadow: inset 0 0 3px #ccc;
    box-shadow: inset 0 0 3px #ccc;
}

#accessability-copyright {
    text-align: center;
    line-height: 25px;
    font-size: 13px;
}

#accessability-copyright a {
    background: #eaedf2;
    color: #777;
    display: block;
    padding: 8px 10px;
}

#accessability-copyright a:hover {
    background: #222;
    text-decoration: underline;
    color: #fff;
}

#accessability-player {
    text-align: center;
    line-height: 25px;
    font-size: 13px;
    border-top-width: 1px;
    border-top-color: #ccc;
    border-top-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #ccc;
    border-bottom-style: solid;
    padding-top: 12px;
    padding-bottom: 12px;
}

#accessability-player span {
    display: block;
    font-size: 15px;
    color: #002e6d;
}

/* Effects */
.accessability-grayscale {
    filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale");
    filter: gray;
    -webkit-filter: grayscale(100%);
}

.accessability-invert {
    -webkit-filter: invert(100%);
    filter: invert(100%);
    color: #000;
}

.accessability-linkHighlight a {
    text-decoration: underline !important;
}

.accessability-regularFont {
    font-family: Arial, Helvetica, sans-serif !important;
}


.bandw {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.linksHighLight {
    background: #FF1493 !important;
    color: #fff !important;
}



/* RTL Support */
html[dir="rtl"] #accessability {
    left: -197px;
    right: auto;
    border-right-width: 1px;
    border-left-width: 0;
}

html[dir="rtl"] #accessability.open {
    right: auto;
    left: 0;
}

html[dir="rtl"] #accessability a#accessability-btn {
    right: -40px;
    left: auto;
}

html[dir="rtl"] #accessability ul li a:before {
    margin-right: 0;
    margin-left: 10px;
}

.bandw {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}



.inverted {
    -webkit-filter: invert(100%);
    filter: invert(100%);
}